import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceChaneUserStatus = createAsyncThunk(
  "PROVINCE_CHANGE_USER_STATUS",
  async (d) => {
    const { data, status } = await axios.post("system_user_profile/0/", d);
    return { data, status };
  }
);
